*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arimo', sans-serif;
    font-family: 'Nanum Gothic', sans-serif;
    font-family: 'Poppins', sans-serif;
}

nav{
    
    display: flex;
    height: 50px;
    justify-content: center;
    width: 100%;
    background: var(--clr-white);
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;

}
.nav-container{
    width: 70%;
    display: flex;
    left: 40px;
    flex-direction: row;
    justify-content:space-evenly;
    align-items: center;
}
.nav-link{
    display: flex;
    list-style-type: none;
    
}
h4{
    letter-spacing: 4px;
    color: rgb(0, 176, 251);
}

.nav-link li{
    margin-left: 8px;
    text-decoration: none;
    list-style: none;
}
.nav-link li a{
    color: rgb(28, 26, 26);
    font-weight: 500;
    letter-spacing: 4px;
    transition: 0.3s;
    text-decoration: none;
    font-weight: 600;

}
.nav-link li a:hover{
    color: rgb(0, 176, 251);
    transition: 0.3s;

}
main{
    
    min-height: calc(100vh - 50px);
    
}
.main-container{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50% ,-50%);
    
    text-align: center;
}
.main-container h2{
    background: rgb(35, 35, 35);
    color: aliceblue;
    padding: 1rem;
    border-radius: 5px;
    width: 500px;
    font-size: 34px;
}
button{
    margin-top: 50px;
    height: 40px;
    width: 120px;
    border:2px solid black;
    background:transparent;
    border-radius: 6px;
    font-weight: 600;
    letter-spacing: 4px;
    padding: 4px;
    font-size: 14px;
    transition: .6s;
   text-transform: uppercase;
}
button:hover{
    background: rgb(35, 35, 35);
    color: antiquewhite;
    transition: .6s;
}
.color{
    color: aquamarine;
}